<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="100dp"
    tools:context=".fragment.SoundsFragment">
    <RelativeLayout
        android:id="@+id/fra_top_title"
        android:layout_width="match_parent"
        android:padding="24dp"
        android:layout_marginTop="40dp"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/sounds_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/main_titie"
            android:layout_centerVertical="true"
            android:textSize="28sp"/>
        <ImageView
            android:id="@+id/main_image_set"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_alignParentEnd="true"
            android:padding="6dp"
            android:background="@drawable/sett"/>
    </RelativeLayout>

    <!-- TODO: Update blank fragment layout -->
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/fra_recycle_sounds"
        android:layout_below="@id/fra_top_title"
        android:layout_width="match_parent"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:layout_marginBottom="50dp"
        android:layout_height="match_parent"
        />

</RelativeLayout>